Subject: Re: [EDUC] nouvelle inscrite à la lsite de diffusion
From: Fabián Rodríguez <[email-masked]>
To: [email-masked]
Date: Sun, 16 Nov 2014 17:04:51 -0500
List-Id: <educ.april.org>

Le 2014-11-16 02:28, Isabelle Rondel a écrit :
> je viens d'être nommée Référente Numérique de mon établissement,

J'ai vu cette expression plusieurs fois ici depuis hier seulement.

Est-ce que quelqu'un pourrait définir ce rôle dans son contexte? Une
recherche rapide sur Internet ne m'a pas donné de résultats très cohérents.

F.

ps. j'ai changé mon inscription sur cette liste pour utiliser mon
adresse de membre FSF plutôt que celle de président de FACIL.

-- 
Fabián Rodríguez - XMPP/Jabber+OTR: [email-masked]
http://fsf.magicfab.ca